Subject: Re: [bug#77574] [PATCH] .dir-locals.el: Add compile command.

From: Gabriel Santos <[email-masked]>
Date: Mon, 07 Apr 2025 19:16:45 -0300

>The 'W' switch is for nested container shenanigans.  I think our tests
>("make check" and "make check-system") need it. [...]
>Assuming you can compile without the 'W', I'm not opposed to leaving the
>command as is.  However, personally I would add the 'W'.

If it's used by other make commands, and doesn't
impact the regular build process, then it would be
best if I just added it. I thought it was a part of
thhe documentation that hadn't been updated.

Sending a v2 soon.

-- 
Gabriel Santos